Results 1 to 11 of 11

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Warning warning re:ultrasn0w

  1. #1
    Exclamation Warning warning re:ultrasn0w
    DO NOT THY TO UPGRADE TO 3.0 AT THE MOMENT!!!

    I had a 3g jailbroken and unlocked on OS3.0 and decided to wipe it all last night and jailbreak and then run ultrasn0w again so I had a fresh install

    Jailbroke ok but therepository in Cydia is not working at all comesback with bad URL when I try to add new source

    Dev team blog is down

    devs are not twittering

    this site has no new news and administrators have blocked users seeing who is on line

    Hackingt0sh users report that ISP's are blocking ultrasn0w site

    I just wonder if Apple has struck a blow to the hacking community

    any news would be helpful as at the moment my phone is locked and unuseable
    Let it ultrasn0w let it ultrasn0w let it ultrasn0w

  2. #2
    My iPhone is a Part of Me
    Join Date
    Oct 2007
    Location
    Colorado
    Posts
    569
    Thanks
    10
    Thanked 53 Times in 41 Posts

    I don't know WHAT you are talking about.

    -repo is working
    -Dev team blog is up
    -Twitter is up

    And I didn't bother checking anything else because it just didn't seem likely.

  3. #3
    i think you over reacted

  4. #4
    Quote Originally Posted by defmute View Post
    I don't know WHAT you are talking about.

    -repo is working
    -Dev team blog is up
    -Twitter is up

    And I didn't bother checking anything else because it just didn't seem likely.
    Repo is Not available

    devs are NOT twittering

    dev team blog is NOT working properly (click on ultrasn0w.com link on their blog) and nothing!!

    thanks for your input tho!!
    Let it ultrasn0w let it ultrasn0w let it ultrasn0w

  5. #5
    iPhone? More like MyPhone iMario16's Avatar
    Join Date
    Apr 2008
    Location
    Netherlands
    Posts
    107
    Thanks
    6
    Thanked 42 Times in 18 Posts

    Everything works fine man...

  6. #6
    Quote Originally Posted by tl1000sy View Post
    Repo is Not available

    devs are NOT twittering

    dev team blog is NOT working properly (click on ultrasn0w.com link on their blog) and nothing!!

    thanks for your input tho!!


    The repo is not down. Why dont you try retyping your wifi password of your home network, because you obviously are NOT connected to the web.

  7. #7
    Retired Moderator Zwayne's Avatar
    Join Date
    Nov 2007
    Location
    Independence, LA
    Posts
    5,633
    Thanks
    656
    Thanked 764 Times in 591 Posts

    Everything is working!!!

  8. #8
    iPhone? More like MyPhone GrabYourWeapons's Avatar
    Join Date
    Nov 2007
    Location
    Winchester, KY
    Posts
    140
    Thanks
    14
    Thanked 7 Times in 7 Posts

    Lol. He's freaking out.
    16GB iPhone 3G S⃣ White
    8GB iPhone 3G Black
    30GB iPod Classic

  9. #9
    Retired Moderator dale1v's Avatar
    Join Date
    Sep 2007
    Location
    London, UK
    Posts
    3,784
    Thanks
    335
    Thanked 395 Times in 268 Posts

    Telling people not upgrade around one month after it's been released is kind of ______

  10. #10
    Quote Originally Posted by seh6183 View Post
    The repo is not down. Why dont you try retyping your wifi password of your home network, because you obviously are NOT connected to the web.
    obviously I was connected to wifi...or else I would not have connected to Cydia in the first place


    @Dale1v
    I originally jailbroke and ultrasnowed the first day ultrasn0w came out...not a month after

    and check out this forum, other forums and twitter entries for ultrasn0w and you will see that I am not alone on this issue....so kiss my hairy a** and get your facts straight before ripping the piss out of forum members!
    Let it ultrasn0w let it ultrasn0w let it ultrasn0w

  11. #11
    Retired Moderator dale1v's Avatar
    Join Date
    Sep 2007
    Location
    London, UK
    Posts
    3,784
    Thanks
    335
    Thanked 395 Times in 268 Posts

    Quote Originally Posted by tl1000sy View Post
    DO NOT THY TO UPGRADE TO 3.0 AT THE MOMENT!!!
    Assuming that your first sentence made sense (it does not), I said in response to that:

    Telling people not upgrade around one month after it's been released is kind of ______
    This means that your phrase telling people not to upgrade is late
    My hairy a** can read and write english.

    /end

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •